@font-face{font-family:"Montserrat";src:url('../fonts/Montserrat-Regular.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:"Montserrat";src:url('../fonts/Montserrat-Bold.ttf') format('truetype');font-weight:700;font-style:normal;}
@font-face{font-family:"Source Sans Pro";src:url('../fonts/SourceSansPro-Regular.ttf') format('truetype');font-weight:400;font-style:normal;}
@font-face{font-family:"Source Sans Pro";src:url('../fonts/SourceSansPro-Light.ttf') format('truetype');font-weight:300;font-style:normal;}
@font-face{font-family:"Source Sans Pro";src:url('../fonts/SourceSansPro-Bold.ttf') format('truetype');font-weight:700;font-style:normal;}
body #preloader{background:url("img/preloader_new.gif") 50% 50% no-repeat #fff;}
h6{font-size:14px;}
.subheader-section article h1 > div{display:inline-block;}
.filter-section {background-color:#3E578E; position: relative; cursor: pointer; 
     padding: 200px 0;}
.filter-section .container{cursor: pointer;}
.filter-section .bg-div {transition: opacity 0.1s linear;opacity: 0.2; left: 0; top: 0; width: 100%; height: 100%; position: absolute;background-color:#3E578E; background: url(img/portfolio.jpg) no-repeat; background-size: cover;}
.filter-section:hover .bg-div {opacity: 0.3;}
.filter-section h3{color:#fff;     margin-top: 50px; cursor: pointer;}
.filter-section .filters .filter{border:1px solid #fff;}
.filter-section .filters .filter span svg{fill:#fff;}

/*.filter-section .dark-blue:after {
    position: absolute;
    content: "";
    width: 86px;
    background-color: rgb(255, 255, 255);
    height: 2px;
    top: 100%;
    left: 50%;
    margin-left: -43px;
    margin-top: -67px;
}*/
.about-section {padding-top: 10px;}
.about-section .container .about__item i{color:#0eb1eb;}
.about-section .container .about__item i:after{border-color:#0eb1eb;}
.about-section .img, .blog-section .img{width:110px;height:108px;margin:0 auto 20px;}
.about-section .img img, .blog-section .img img{max-width:100%;height:auto;}
.blog-section i{color:#0eb1eb;}
.pricing-section{background-color:#EFEFEF;}
.pricing-section article{padding:20px;/*min-height:490px;*/ width:225px;vertical-align: middle;}
.pricing-section h3:before{background-color:#0f122f;}
.pricing-section h3, .pricing-section .container > p{color:#0f122f;}
.pricing-section .num-price h2{color:#3E578E;}
.pricing-section article:hover .num-price h2{color:#fff;}
.pricing-section article:hover{background-color:#0f122f;-moz-transform:scale(1.05, 1.1);-ms-transform:scale(1.05, 1.1);-webkit-transform:scale(1.05, 1.1);transform:scale(1.05, 1.1);}
.contact-section{background-color:#3E578E;}
.social{background-color:#EFEFEF;text-align:center;padding-top:20px;padding-bottom:20px;border-top:1px solid #BFBEBE;}
.social ul{float:none;}
.footer-main{background-color:#3E578E;}
.footer-main small{color:#64B5F6;}
.footer-main small a{color:#D0E2FF !important;}
header .main-logo{background:url(img/aimdriven_logo2.png) center no-repeat;background-size:contain;width:212px;height:70px;margin-top:-15px;}
header.change .main-logo{background:url(img/aimdriven_logo1.png) center no-repeat;background-size:contain;}
header nav ul li + li{margin-left:15px;}
.filter-section h3:before{background-color:#fff;}
.social ul li a svg{fill:#fff;position:absolute;top:50%;left:50%;margin-left:-25px;margin-top:-25px;}
.social ul li a{border-radius:50%;position:relative;padding:17px;width:59px;height:59px;display:block;background-color:#FFF;border:1px solid #3E578E;box-sizing:border-box;color:#3E578E !important;font-size:25px;}
.social ul li a:hover{background-color:#0f122f;border-color:#0f122f;color:white !important;}
.filter-section .filter_content .hover{background-color:rgba(15,18,47,0.4);}
.slider3{position:relative;width:100%;}
.slider3 .owl-item, .slider3 .item{display:inline-block;}
.slider3 .owl-wrapper-outer{width:100%;overflow:hidden;}
header{z-index:11;}
.owl-controls{position:absolute;top:50%;margin-top:-30px;width:100%;}
.filter-section .owl-controls a.prev-nav, .filter-section .owl-controls a.next-nav{cursor:pointer;display:inline-block;vertical-align:top;width:13%;position:absolute;z-index:1;width:60px;height:60px;border-radius:50%;}
.filter-section .owl-controls a span{color:#fff;display:inline-block;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;vertical-align:top;position:absolute;font-size:4em;}
.filter-section .owl-controls a svg{width:46px;height:31px;vertical-align:top;}
.filter-section .owl-controls a{opacity:0.5;}
.filter-section .filters .active .filter span{margin-left:0;color:#31355f;font-size:10px;position:relative;top:-1px;visibility:visible;filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;display:block\9;margin-left:10px !important;-moz-transform:scale(1, 1);-ms-transform:scale(1, 1);-webkit-transform:scale(1, 1);transform:scale(1, 1);}
.filter-section .owl-controls .prev-nav{left:3px;background:url(img/arrow-prev.png)center center no-repeat rgba(0,0,0,0.6);}
.filter-section .owl-controls .next-nav{right:3px;background:url(img/arrow-next.png)center center no-repeat rgba(0,0,0,0.6);}
.filter-section .owl-controls .prev-nav:hover,.filter-section .owl-controls .next-nav:hover{opacity:1;}
.filter-section .owl-controls .prev-nav span{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
.filter-section .owl-controls a > img{display:inline-block;vertical-align:middle;width:100%;}
.filter-section .owl-controls .owl-prev,.filter-section .owl-controls .owl-next{position:absolute;}
.filter-section .owl-controls .owl-prev{left:0;}
.filter-section .owl-controls .owl-next{right:0;}
.change li.active a{opacity:1;}
.map .infoBox article h2{color:#3E578E;}
#lines2.anim-numb:after{content:'K';}
#lines1.anim-numb:after{content:'/7';}
.subheader-section article h1{font-size:2em;}
.subheader-section article h1{letter-spacing:-2px;}
.subheader-section.video-section:before{display:none;}
.customers-section ul li{margin:15px;}
.customers-section ul li img{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=30);opacity:1;    max-height: 56px;max-width: 117px;vertical-align: middle;}
.subheader-section.video-section article{text-align:center;}
#top span{background:url(img/arrow_up.png) center bottom no-repeat;transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);margin-top:13px;height:47px;}
.subheader-section.video-section article{right:15px;bottom:0;text-align:right;left:auto;top:auto;}
#contact h3, .contact-section .main-form label span{color:#f5f5f5 !important;}
#show-more{width:100%;margin:20px 20% 0;padding:11px;font-size:17px;left:-20%;display:none;}
@media (max-width:1200px){.social{padding:25px 0;}
.social ul{margin:0;}
.social ul li{margin-top:0px;}
}
@media (max-width:890px){.filter-section .filter_content .box.width2{width:280px;}
.filter-section .filter_content .width2 a > img{display:inline-block;vertical-align:middle;width:280px;height:237px;}
}
@media (max-width:768px){header nav ul li + li{margin-left:0;padding-left:0 !important;}
.subheader-section .container article{position:absolute;text-align:right!important;}
.subheader-section .container article h1{font-size:2em;}
.filter-section .filter_content .box.width2{width:280px;}
.filter-section .filter_content .width2 a > img{width:280px;height:237px;}
.map .show-mob article h2{color:#2abaed;}
header nav ul .clients{display:block !important;}
.customers-section{display:block;}
.no-svg header .bars{background:url(img/menu_b.png) center 0 no-repeat;width:44px;height:21px;opacity:0.5;}
.no-svg.touch header .bars{opacity:1;}
.no-svg.no-touch header .bars:hover{opacity:1;}
.no-svg .change header .bars{background:url(img/menu_b.png) center 100% no-repeat;width:44px;height:21px;opacity:0.5;}
.no-svg .change header .bars:hover{opacity:1;}
}
@media (max-width:610px){.filter-section .filter_content .box.width2 img{width:280px;position:relative;height:232.26px;-ms-transform:translate(0, 0);-webkit-transform:translate(0, 0);transform:translate(0, 0);}
.filter-section .filter_content .box.height2{}
.subheader-section.video-section .container{background:url(img/banner1.svg) center center no-repeat;background-size:cover;}
}
@media (max-width:600px){header .logo, header.change .logo{height:63px;width:130px;background:url(img/logo_dark_blue_mob.png) center center no-repeat;position:absolute;top:-10px;background-size:contain;}
.no-svg header .bars{background:url(img/menu_sm.png) center 100% no-repeat;width:34px;height:21px;opacity:0.5;}
.no-svg.touch header .bars{opacity:1;}
.no-svg.no-touch header .bars:hover{opacity:1;}
header nav ul li a{padding:0 10px;}
}
@media (max-width:400px){.filter-section #filter_content a > img{height:232.26px;}
.filter-section #filter_content .height2 a > img{height:100%;}
#show-more{display:block;}
}
@media screen and (min-width:768px){.modal-dialog{width:750px;}
}
.modal a, .modal h4{color:#438FB3 !important;}
ul.dotted_list{list-style:initial;}
.filter-section .filter_content{overflow:hidden;}
@media screen and (min-width:1024px) and (max-width:1070px){.about-section .container .about__item p{min-height:150px;}
}
.pricing-section .num-price > div {padding: 18px 16px;}
.fancybox-link {}
